Changeset 90253 for trunk/dports/aqua


Ignore:
Timestamp:
Feb 27, 2012, 6:26:21 PM (8 years ago)
Author:
snc@…
Message:

TeXShop3,xrg,chmsee: fix syntax (ui_err should be ui_error)

Location:
trunk/dports/aqua
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/aqua/TeXShop3/Portfile

    r88675 r90253  
    3333    platform darwin {
    3434        if {${os.major} < 11} {
    35             ui_err "${name} requires at least 10.7, Lion"
     35            ui_error "${name} requires at least 10.7, Lion"
    3636            return -code error  "This version is for 10.7, Lion, and later only"
    3737        }
  • trunk/dports/aqua/xrg/Portfile

    r88241 r90253  
    3232    platform darwin {
    3333        if {${os.major} < 8} {
    34             ui_err "${name} requires OS X 10.4 or newer."
     34            ui_error "${name} requires OS X 10.4 or newer."
    3535            return -code error "incompatible OS X version"
    3636        }
     
    3838        if {${build_arch} == "x86_64"} {
    3939            if {${os.major} < 10} {
    40                 ui_err "${name} requires OS X 10.6 or newer."
     40                ui_error "${name} requires OS X 10.6 or newer."
    4141                return -code error "incompatible OS X version"
    4242            }
Note: See TracChangeset for help on using the changeset viewer.